/*----------------------------------Esqueleto-*/
body{
	text-align: center;
	font-family: verdana;
	font-size: 11px;
	padding: 0px;
	margin: 0px;
	overflow: hidden;
	/*background-image:url(../imagenes/aspaPortada.gif);*/
	background-color: #000080;
}
#con{
	margin: 0 auto;
	width: 790px;
	height: 100%;
	text-align: left;
	background-color:white;	
	border-left: 2px solid #000080;
	border-right: 2px solid #000080;
}
#cab{
	width: 100%;
	height: 80px;
	background-image: url(../imagenes/fonCab.jpg);
	overflow: hidden;
}
#cen{
	width: 100%;
	overflow: hidden;
}
#pie{
	width: 100%;
	height: 45px;
	border-top: 1px solid #000080;
	background-color: #dddddd;
	font-weight: bold;
	overflow: hidden;
}
#menIzq{
	width: 171px;
	float: left;
	display: block;
	background: #000080;
}
#cue
{
	background-position: center 0px;
	width: 612px;
	float: left;
	display: block;
	overflow: auto;
	overflow-x: hidden;
	padding-left: 5px;
	text-align: justify;
	/*background: url("../imagenes/logjorsa.gif") no-repeat center 300px;*/
}

/*----------------------------------Cabecera-*/
#titCia{
	height:80px;
	width:190px;
	float: left;
	display: block;
	background: url("../imagenes/logJorsa.gif");
}
#tit{
	height:80px;
	width:325px;
	font-size: 14px;
	font-weight: bolder;
	color: #000080;
	text-transform: capitalize;
	text-align: center;
	float: left;
	display: block;
	padding-top: 63px;
}

/*----------------------------------Cuerpo-*/
h1{
	font-size: 14px;
	font-weight: bolder;
	color: 000080;
	text-align: center;
	width:100%;
	padding-left: 171px;
}
h2{
	font-size: 12px;
	font-weight: bold;
	color: #000080;
	margin-bottom:7px;
}
h4{
	font-size: 11px;
	font-weight: bold;
	color: #000080;
	margin: 0px;
	padding: 0px;
}
p{
	padding: 0px;
	margin: 7px 0px 7px 7px ;
}

#prod{
	font-size: 11px;
	margin-top: 5px;
	padding-right: 300px;
}
div.pRapidas{
	background: url("../imagenes/rapidas2.jpg") no-repeat right 10px;
}
div.pSecci{
	background: url("../imagenes/seccional2.jpg") no-repeat right 10px;
}
div.mCarga{
	background: url("../imagenes/muelle3.jpg") no-repeat right 10px;
}
div.sTecnico{
	background: url("../imagenes/sTecnico.jpg") no-repeat right 10px;
}
div.pEnro{
	background: url("../imagenes/pEnro.jpg") no-repeat right 10px;
}
div.empleo{
	background: url("../imagenes/empleo.jpg") no-repeat right 10px;
}
div.elevmin{
	background: url("../imagenes/minus3.jpg") no-repeat right 10px;
}
div.moncoch{
	background: url("../imagenes/moncoch3.jpg") no-repeat right 10px;
}
div.montacar{
	background: url("../imagenes/montacargas4.jpg") no-repeat right 10px;
}
div.salvaesc{
	background: url("../imagenes/salvaesc9.jpg") no-repeat right 10px;
}
div.autorrep{
	background: url("../imagenes/autorrep4.jpg") no-repeat right 10px;
}
div.cortinas{
	background: url("../imagenes/cortina3.jpg") no-repeat right 10px;
}
div.mesas{
	background: url("../imagenes/mesas4.jpg") no-repeat right 10px;
}
div.acor{
	background: url("../imagenes/acorazadas2.jpg") no-repeat right 10px;
}
div.fuego{
	background: url("../imagenes/cortafuegos1.jpg") no-repeat right 10px;
}
div.forja{
	background: url("../imagenes/forja4.jpg") no-repeat right 10px;
}
a.prod{
	color: #000080;
	text-decoration:underline;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
}
a.prod img{
	width:150px;
	height:100px;
	border:0px;
}
a.prod2 img{
	width:100px;
	height:150px;
	border:0px;
}
a:hover.prod{
	color: #980000;
}

div.bloContactar{
	font-size: 11px;
	float:left;
}
div.bloTexContactar{
	float:left;
	padding-left: 5px;
	padding-top: 5px;
                margin-right: 10px
}
/*----------------------------------Menu Izquierda-*/
#contMenIzq{
	background: #000080 url("../imagenes/fonMenIzq.gif") no-repeat left bottom;
	padding-bottom: 21px;
	width:171px;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	margin:0px;	
}
#menIzq ul{
	list-style-type: none;
	padding-left: 5px;
	text-align: left;
	padding-top:10px;
	margin-top:0px;
	border-right: 1px solid #000080;
	margin-left: 0px; 
	padding-bottom:0px;
	margin-bottom:0px;
	background-color: #dddddd;
}
#menIzq ul li a{
	font-size: 11px;
	font-weight: bold;
	color:#000080;
	text-decoration:none;
	padding-left:7px;
	background: url("../imagenes/triAzul.gif") no-repeat left;
}
#menIzq ul li a:hover{
	color: #980000;
	text-decoration:underline;
	background: url("../imagenes/triRojo.gif") no-repeat left;
	
}
#menIzq ul li a.sel {
	color: #980000 !important;
	text-decoration:none;	
	background: url("../imagenes/triRojo.gif") no-repeat left;
}
#menIzq ul li.subtipo {
	margin-left:10px;
}


/*----------------------------------Pie-*/
div.bloCon{
	font-size:11px;
	font-weight: bold;
	color:#000080;
	float:left;
}
div.bloTex{
	float:left;
	height: 45px;
	padding-top: 3px;
	padding-left: 5px;
	margin-right: 15px
}

/*----------------------------------Depuraci�n-*/
*.border {border:1px solid aquamarine !important;}
*.floatLeft {float:left;}
*.overflowHidden { overflow:hidden;}
*.bInf { border-bottom: 1px solid #000080;}
*.w100 {width:100%;}
*.w90 {width:90%;}
*.w60 {width:60%;}
*.w51 {width:51%;}
*.w50 {width:50%;}
*.w49 {width:49%;}
*.w48 {width:48%;}
*.w35 {width:35%;}
*.cen {text-align:center;}
*.ml20 {padding-left:20px;}
*.ms10{margin-top:10px;}
*.ps10{padding-top:10px;}